﻿/*home首页*/
/*Home Header*/
.home-head {
    text-align: center;
    padding-top: 60px;
    max-width: 900px;
}

.home-head .logo {
    margin-bottom: 20px;
    color: #fff;
}

.home-head .logo img {
    margin-bottom: 20px;
}

.home-head .logo h1 {
    font-size: 24px;
    font-weight: 700;
    text-shadow: 1px 2px 9px #000;
}

.home-head .head-menu-item {
    background-color: rgba(0, 65, 103, 0.65);
    border-radius: 3px;
    border: solid 1px rgba(255, 255, 255, 0.7);
    max-width: 200px;
    margin: 0 auto;
    margin-bottom: 20px;
}

.home-head .head-menu-item :hover {
    background-color: rgba(0, 65, 103, 1);
    border-radius: 3px;
}

.home-head .head-menu-item a {
    color: #fff;
    text-decoration: none;
    font-weight: 700;
    display: block;
    padding: 9px;
}

.home-head ul li a {
    color: #fff;
    text-decoration: none;
}

.home-head .home-search {
    margin: 0 auto;
    padding: 20px 0 40px;
    width: 100%;
}

.home-head .search {
    width: 640px;
    margin-right: 40px;
    height: 50px;
    border: 0;
    box-shadow: 1px 1px 7px 0 rgba(0, 0, 0, 0.66);
    text-indent: 10px;
}

.home-head .button {
    background-color: #00d980;
    box-shadow: 1px 1px 7px 0 rgba(0, 0, 0, 0.66);
    border-radius: 3px;
    color: #fff;
    border: 0;
    cursor: pointer;
    height: 50px;
    width: 140px;
    font-size: 16px;
}

.home-head .hot-wikis {
    margin: 0;
    text-align: left;
    margin-left: 25px;
}

.home-head .hot-wikis li {
    display: inline-block;
    padding: 15px;
    font-weight: 700;
}

.home-banner {
    min-height: 480px;
    background: url(/Content/img/home_bg.jpg);
}

.home-topbar {
    background-color: rgba(0, 65, 103, 0.8);
    color: #fff;
}

.home-topbar .row {
    height: 50px;
}

.home-topbar ul li {
    margin-right: 20px;
    display: inline-block;
}

.home-topbar ul li:last-child {
    margin-right: 0;
}

.home-topbar .block-right {
    text-align: right;
}

.home-topbar ul li a {
    color: #fff;
    text-decoration: none;
}

/*home-technology*/
.home-technology {
    background-color: #f0f6fb;
}

.home-technology h2 {
    margin-top: 30px;
    margin-bottom: 0;
    font-size: 18px;
}

.home-technology ul {
    margin-bottom: 0;
}

.home-technology .title a {
    color: #095b8b;
    font-weight: 700;
}

.home-technology .summary {
    letter-spacing: 0.5px;
    color: #666666;
}

.home-technology .technology-left {
    margin-bottom: 30px;
}

.home-technology .technology-left li {
    border-bottom: dashed 1px #ccc;
    padding-top: 20px;
    padding-bottom: 5px;
}

.home-technology .technology-left li .date {
    display: block;
    text-align: right;
    color: #666;
}

.home-technology .technology-img {
    text-align: center;
}

.home-technology .technology-img img {
    margin: 0;
    max-width: 180px;
    max-height: 135px;
    width: 100%;
}

.home-technology .technology-right {
    margin-bottom: 30px;
}

.home-technology .technology-right .date {
    color: #666;
}

.home-tutorial {
    background-color: #f9f9f9;
}

.home-tutorial h2 {
    color: #095b8b;
    margin: 40px 0;
    font-size: 24px;
}

.home-tutorial .scrolling {
    position: relative;
    padding-left: 30px;
    padding-right: 30px;
}

.home-tutorial .scrolling .items {
    overflow-x: scroll;
    white-space: nowrap;
    width: 100%;
    -webkit-overflow-scrolling: touch;
}

.home-tutorial .scrolling .items a {
    display: inline-block;
    margin-right: 25px;
    width: 300px;
    max-height: 250px;
    position: relative;
}

.home-tutorial .scrolling .items a > p {
    position: absolute;
    bottom: -2px;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 20px;
    word-break: break-all;
    padding: 10px;
    white-space: normal;
    height: 60px;
    width: 300px;
    text-align: left;
    background-color: rgba(255, 255, 255, 0.8);
}

.home-tutorial .tutorial-more {
    text-align: right;
    margin-top: 20px;
    margin-right: 20px;
    margin-bottom: 40px;
}

.home-tutorial .tutorial-more a {
    display: inline-block;
    background-color: #00d980;
    padding: 10px 15px;
    color: #fff;
}

.home-tutorial .scrolling .items::-webkit-scrollbar {
    display: none;
}

.home-jc-right,
.home-jc-left {
    width: 22px;
    height: 100%;
    color: #757575;
    margin-bottom: auto;
    margin-top: auto;
    background: #f3f3f3;
    cursor: pointer;
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 2;
    opacity: 0.94;
}

.home-jc-right {
    right: -3px;
}

.home-jc-left {
    left: -3px;
}

.home-jc-right:hover,
.home-jc-left:hover {
    opacity: 0.98;
    background-color: #ccc;
}

.home-jc-right svg,
.home-jc-left svg {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
    width: 24px;
    height: 24px;
    fill: #999;
}

.home-jc-right:hover svg,
.home-jc-left:hover svg {
    fill: #fff;
}

.home-family {
    margin-bottom: 20px;
}

.home-family .container {
    max-width: 1200px;
}


.home-family .top-banner {
    position: relative;
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-image: url(/Content/img/home_mfbg.jpg);
}

.home-family .top-banner:before {
    content: "";
    display: block;
    padding-top: 10.4%;
}

.home-family .top-banner h2 {
    position: absolute;
    left: 38%;
    top: 10%;
    width: 40%;
    color: #095b8b;
    font-size: 20px;
    line-height: 32px;
    font-stretch: unset;
    font-weight: 700;
    opacity: 0.9;
}

.home-family h3 {
    margin: 0 auto;
    text-align: center;
    margin-top: 40px;
    margin-bottom: 20px;
    font-size: 18px;
    color: #095b8b;
    padding: 10px 20px;
    background-color: #f0f6fb;
}

.home-family h3 .line {
    height: 1px;
    display: inline-block;
    width: 200px;
    background-color: #ccc;
    vertical-align: middle;
}

.home-family ul {
    margin: 0;
}

.home-family ul li {
    padding: 10px 0;
    margin: 0;
    text-align: center;
    font-weight: 700;
}

.home-product h3 {
    margin: 0 auto;
    margin-top: 40px;
    margin-bottom: 40px;
}

.home-product h3 .title {
    font-size: 18px;
    color: #095b8b;
    padding: 10px 20px;
    background-color: #f0f6fb;
}

.home-product ul {
    background-color: #f9f9f9;
    padding: 40px 20px 0 20px;
}

.home-product li {
    margin-bottom: 50px;
    text-align: center;
}

.home-product li img {
    max-width: 200px;
    width: 100%;
    margin-bottom: 20px;
}

.home-product li p {
    font-weight: 700;
}

.home-product .view-more {
    text-align: right;
}

.home-product .view-more a {
    margin: 20px 0 30px 0;
    padding: 10px;
    background-color: #00d980;
    display: inline-block;
    color: #fff;
}

@media (pointer: coarse) {
    .home-jc-right,
    .home-jc-left {
        display: none !important;
    }
}

@media (max-width: 992px) {
    .home-head .search {
        width: 500px;
    }

    .home-head .hot-wikis {
        margin-left: 50px;
    }

    .home-family .top-banner h2 {
        top: 5%;
        left: 20%;
        font-size: 16px;
        line-height: 20px;
        width: 60%;
    }
}

@media (max-width: 768px) {
    .home-topbar ul:first-child::before {
        content: "FPGAkey.com";
        display: block;
        font-weight: 700;
        line-height: 2rem;
        text-align: center;
        padding-top: 15px;
        font-size: 16px;
    }

    .home-topbar ul {
        flex: none;
        margin: 0;
    }

    .home-topbar ul li {
        display: block;
        margin-right: 0;
        text-align: left;
        line-height: 40px;
        padding-left: 20px;
    }

    .home-head .search {
        max-width: 400px;
        margin: 0;
    }

    .home-head .button {
        max-width: 80px;
    }

    .home-head .head-menu-item i, .home-head .head-menu-item .icons span {
        display: block;
        margin: 0 auto;
    }

    .home-head .logo h2 {
        font-size: 22px;
    }

    .home-head .hot-wikis {
        text-align: center;
        margin: 0;
    }

    .home-family .top-banner h2 {
        left: 10%;
        font-size: 14px;
        line-height: 20px;
    }

    .home-family h3 .title {
        font-size: 20px;
    }

    .home-family h3 .line {
        width: 80px;
    }
}

@media (max-width: 576px) {
    .home-family h3 {
        margin-top: 20px;
    }

    .home-head .search {
        max-width: 300px;
        width: 70%;
    }

    .home-head .logo h1 {
        font-size: 20px;
    }

    .home-head .button {
        width: 30%;
    }

    .home-family .top-banner {
        display: none;
    }

    .home-family h3 .line {
        display: none;
    }

    .home-family h3 .title {
        border-bottom: 1px solid #ccc;
        padding-bottom: 20px;
    }
}

.noselect {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none;
}

/*login*/
.login {
    max-height: 670px;
    overflow-y: auto;
    background: url(/Content/img/login_bg.jpg);
}

.login .login-panel {
    margin: 7% auto;
    max-width: 668px;
    background-color: #fff;
    border-radius: 6px;
    padding: 30px 120px;
}

.login .login-panel h1 {
    font-size: 24px;
    letter-spacing: 1px;
    color: #095b8b;
    text-align: center;
    margin-bottom: 30px;
}

.login .login-panel .form-group, .registered-panel ul li {
    margin-bottom: 20px;
}

.login .login-panel input, .forgot-panel input,
.registered-panel input, .registered-panel select {
    height: 40px;
    line-height: 40px;
    width: 100%;
    text-indent: 10px;
    border: 1px solid #ccc;
}

.login .login-panel label {
    display: inline-block;
    letter-spacing: 1px;
    margin-bottom: 5px;
    line-height: 20px;
    color: #333;
}

.login-panel .link {
    text-align: right;
    color: #095b8b;
}

.login-panel .link a,
.login-panel .register a {
    color: #095b8b;
    text-decoration: underline;
}

.login-panel .submit button {
    max-width: 200px;
    border-radius: 3px;
    border: solid 1px #fff;
    margin: 30px auto;
    color: #fff;
    display: block;
    padding: 13px 70px;
    background-color: #095b8b;
    cursor: pointer;
}

.login-panel .register {
    text-align: center;
}

@media (max-width: 576px) {
    .login .login-panel {
        padding: 30px 40px;
    }
}
/*register*/
.register .registered-panel {
    padding: 40px 60px;
    background-color: #f9f9f9;
    margin-bottom: 20px;
}

.register .registered-panel .title {
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px;
    margin-bottom: 35px;
}

.register .registered-panel .title h1 {
    margin-right: 30px;
    font-size: 18px;
    color: #095b8b;
}

.register .registered-panel .title .top-tips {
    margin-top: 20px;
    color: #666666;
}

.register .registered-panel .title .top-tips a {
    text-decoration: underline;
    color: #095b8b;
}

.register .registered-panel .row-captcha {
    margin: 0;
}

.register .registered-panel #CaptchaCode {
    max-width: 180px;
}

.register .registered-panel .row-captcha a {
    width: 161px;
    height: 40px;
    background-color: #00d980;
    border-radius: 3px;
    color: #fff;
    margin-left: 20px;
    padding: 10px 20px;
}

.registered-panel input, .registered-panel select {
    width: 60%;
}

.registered-panel button.register-submit {
    margin-top: 60px;
    border: 0;
    padding: 10px 80px;
    background-color: #095b8b;
    border-radius: 3px;
    color: #ffffff;
    cursor: pointer;
}

.register .registered-panel .tips {
    border-top: 1px solid #ccc;
    padding-top: 40px;
    margin: 70px 0 100px 0;
    line-height: 2;
    color: #666666;
}

@media (max-width: 768px) {
    .register .registered-panel {
        padding: 20px;
    }

    .registered-panel input, .registered-panel select {
        width: 100%;
    }
}

/*ForgotPassword*/
.forget-password .content {
    background-color: #f9f9f9;
    border: solid 1px #cccccc;
    padding: 40px 20px;
    text-align: center;
    margin-bottom: 200px;
}

.forget-password .content form {
    margin: 0 auto;
    max-width: 668px;
}

.forget-password .content h1 {
    margin-bottom: 30px;
    color: #666;
    font-size: 24px;
}

.forget-password .content input {
    border: 1px solid #ccc;
    line-height: 40px;
    height: 40px;
    width: 100%;
    text-indent: 10px;
}

.forget-password .content #captchaCode {
    max-width: 120px;
}

.forget-password .content .captcha-code {
    margin: 0;
}

.forget-password .content .captcha-code a {
    width: 161px;
    height: 40px;
    background-color: #00d980;
    border-radius: 3px;
    color: #fff;
    margin-left: 20px;
    padding: 10px 20px;
}

.forget-password .content .submit button {
    max-width: 200px;
    border-radius: 3px;
    border: solid 1px #fff;
    margin: 30px auto;
    color: #fff;
    display: block;
    padding: 13px 70px;
    background-color: #095b8b;
    cursor: pointer;
}

.forget-password .content .form-group {
    margin-bottom: 30px;
    text-align: left;
}

/*resetpass*/
.resetpass .account-section-content {
    background-color: #f9f9f9;
    border: solid 1px #cccccc;
    padding: 40px 20px;
    text-align: center;
    margin-bottom: 200px;
}

.resetpass .account-section-content form {
    margin: 0 auto;
    max-width: 668px;
}

.resetpass .account-section-content h1 {
    margin-bottom: 30px;
    color: #666;
    font-size: 24px;
}

.resetpass .account-section-content input {
    line-height: 40px;
    height: 40px;
    width: 100%;
    text-indent: 10px;
    outline: none;
}

.resetpass .account-section-content #captchaCode {
    max-width: 120px;
}

.resetpass .account-section-content .captcha-code {
    margin: 0;
}

.resetpass .account-section-content .captcha-code img {
    max-width: 115px;
    max-height: 40px;
}

.resetpass .account-section-content .submit button {
    max-width: 200px;
    border-radius: 3px;
    border: solid 1px #fff;
    margin: 30px auto;
    color: #fff;
    display: block;
    padding: 13px 70px;
    background-color: #095b8b;
    cursor: pointer;
}

.resetpass .account-section-content .form-group {
    margin-bottom: 30px;
    text-align: left;
}

/*Search*/
.search .search-term h1, .productsearch .search-term h1 {
    background-color: #01b4ed;
    padding: 10px;
    color: #fff;
    font-weight: 400;
    font-size: 16px;
    height: 40px;
}

.search .search-term .trem-list {
    background-color: #f9f9f9;
    padding: 30px 20px;
    margin: 0 0 20px 0;
}

.productsearch .search-term .trem-list {
    background-color: #f9f9f9;
    padding: 30px 20px 0;
    margin: 0;
    margin-bottom: 20px;
}

.search .search-term h3, .productsearch .search-term h3 {
    color: #666;
    font-weight: 700;
    font-size: 14px;
}

.search .search-term .condition, .productsearch .search-term .condition {
    border-top: solid 2px #cccccc;
    margin-bottom: 20px;
}


.search .search-term .trem-list .condition li:first-child,
.productsearch .search-term li:first-child {
    margin-top: 15px;
}

.search .search-term .trem-list .condition li,
.productsearch .search-term li {
    line-height: 40px;
    cursor: pointer;
}

.search .search-term .trem-list .condition li.active,
.productsearch .search-term .trem-list .condition li.active {
    color: #00baff;
    font-weight: 700;
}

.search .search-content {
    max-width: 100%;
}

.search .search-content .search-condition {
    max-width: 100%;
    border-bottom: 1px #cccccc solid;
    padding: 0;
}

.search .search-content .search-condition ul {
    max-width: 75%;
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
}

.search .search-content .search-condition ul li {
    display: inline-block;
    height: 34px;
    flex-grow: 1;
}

.search .search-content .search-condition ul li a {
    display: inline-block;
    width: 70%;
    height: 100%;
    color: #666666;
    text-align: center;
}

.search .search-content .search-condition ul li a:hover,
.search .search-content .search-condition ul li .active {
    color: #00baff;
    border-bottom: 2px #00baff solid;
}

.search .search-content .quoteBtn {
    height: 22px;
    background-color: #095b8b;
    border-radius: 3px;
    color: #ffffff;
    font-size: 12px;
    border: none;
    cursor: pointer;
}

.search .search-content .search-list h3 {
    font-size: 16px;
    color: #666;
    font-weight: 700;
    margin-bottom: 15px;
}

.search .search-content .search-list li {
    border-bottom: 1px solid #ddd;
    padding-bottom: 20px;
}

.search .search-content .search-list li img {
    height: 68px;
    width: 120px;
    float: left;
    margin-right: 20px;
}
.productsearch .search-content .search-items .table-search a,
.search .search-content .search-list .table-search a {
    color: #00baff;
}

@media (max-width: 576px) {
    .search .search-content .search-condition ul li {
        margin-bottom: 20px;
    }
}

/*productsearch*/
.productsearch .search-content {
    max-width: 100%;
}

.productsearch .search-content .search-condition {
    padding: 0;
}

.productsearch .search-content .search-condition ul {
    padding: 0 15px;
}

.productsearch .search-content .search-condition ul li {
    height: 40px;
    flex-grow: 1;
    text-align: center;
    line-height: 40px;
    color: #666666;
    font-weight: bold;
    background-color: #cfd7dc;
}

.productsearch .search-content .search-items {
    border: solid 1px #cfd7dc;
    margin-bottom: 100px;
}

.productsearch .search-content .search-items ul li {
    text-align: center;
    padding: 20px 0;
    border-bottom: 1px solid #ddd;
    margin: 0 10px;
}

.productsearch .search-content .search-items ul li img {
    height: 100px;
    width: 100px;
}

.productsearch .search-content .search-items .details {
    border-radius: 3px;
    background-color: #095b8b;
    color: #fff;
    border: 0;
    width: 80%;
    display: inline-block;
    max-width: 100px;
    text-align: center;
    height: 40px;
    line-height: 40px;
}

.productsearch .search-content .search-items span {
    display: none;
}
.productsearch .search-content .search-items .table-search span{
    display:contents;
}
.productsearch .search-content .search-items .no-records {
    text-align: center;
    margin: 20px 0;
}

@media (max-width: 768px) {
    .productsearch .search-content .search-condition ul {
        display: none;
    }

    .productsearch .search-content .search-items {
        margin-top: 20px;
    }

    .productsearch .search-content .search-items ul li {
        text-align: left;
        padding: 20px;
    }

    .productsearch .search-content .search-items ul li .description {
        display: flex;
    }

    .productsearch .search-content .search-items span {
        display: inline-block;
        float: left;
        width: 100px;
        margin-right: 20px;
    }

    .productsearch .search-content .search-items div {
        line-height: 40px;
    }
}

.productsearch .search-content .quoteBtn {
    padding: 10px 2px;
    border: solid 1px #095b8b;
    border-radius: 3px;
    text-align: center;
    min-height: 40px;
    max-width: 100px;
    font-size: 12px;
    display: inline-block;
    margin-top: 10px;
    width: 100%;
}

@media (max-width: 576px) {
    .productsearch .search-content .quoteBtn {
        padding: 0;
        text-align: center;
        margin: 10px 120px 0 120px !important;
    }
}

@media (max-width: 768px) {
    .productsearch .search-content .quoteBtn {
        padding: 0;
        margin: 0 auto;
    }
}

/*About*/
.about-content {
    padding: 20px 40px;
    background-color: #f9f9f9;
}

/* 弹窗样式 */
.quote-window {
    max-width: 600px;
}

.quote-window .quote-header {
    background-color: #fffaeb;
    padding: 10px;
}

.quote-window .quote-header p img {
    max-width: 90px;
    max-height: 80px;
    border: 1px solid #ccc;
}

.quote-window .quote-tips {
    padding: 20px;
    display: flex;
}

.quote-window .quote-tips i {
    width: 140px;
    height: 28px;
}

.quote-window .quote-body {
    padding: 0 10px 40px;
}

.quote-window .quote-body label {
    margin-bottom: 5px;
}

.quote-window .quote-body input, .quote-window .quote-body textarea {
    width: 100%;
    height: 35px;
    line-height: 35px;
    border: 1px solid #ccc;
    text-indent: 10px;
}

.quote-window .quote-body textarea {
    height: 50px;
    line-height: 1.5;
    max-width: 100%;
}

.quote-window .quote-body button {
    background-color: #095b8b;
    border-radius: 3px;
    color: #fff;
    border: 0;
    padding-top: 15px;
    padding-bottom: 15px;
    width: 100%;
    max-width: 400px;
}

/*底部产品展示样式*/

.bottom-productlist .productlist {
    margin-bottom: 80px;
    background: #fff;
}

.bottom-productlist .productlist ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    border-bottom: solid 2px #ccc;
    align-items: center;
    text-align: center;
}

.bottom-productlist .productlist ul li {
    display: inline-block;
    margin-top: 15px;
    margin-bottom: 20px;
    line-height: 27px;
}

.bottom-productlist .productlist ul li p {
    color: #333;
}

.bottom-productlist.productlist ul li span {
    color: #666;
}

.bottom-productlist .productlist ul li .titlecolor {
    color: #0e6496;
    font-weight: bold;
    font-size: 14px;
}

.bottom-productlist .productlist ul li button {
    border: solid 1px #095b8b;
    border-radius: 3px;
    height: 36px;
    color: #095b8b;
    background-color: #fff;
    line-height: 26px;
    font-size: 12px;
    padding: 1px 6px !important;
}

.bottom-productlist .productlist ul li button:hover {
    color: #ffffff;
    background-color: #095b8b;
    cursor: pointer;
}

/* unsubscribe */
.unsubscribe-index .about-content {
    padding: 20px 40px 75px 40px;
    background-color: #f9f9f9;
    font-size: 14px;
    color: #333333;
}

.unsubscribe-index .about-content span {
    font-size: 15px;
}

.unsubscribe-index .content-main {
    background-color: #fafafa;
    padding: 6rem 14rem 4rem;
    margin-bottom: 100px;
}

.unsubscribe-index .result-content {
    border-radius: 1rem;
    padding: 7rem;
}

.unsubscribe-index .result-content p {
    font-weight: 600;
    font-size: 14px;
}

.unsubscribe-index .result-content p a {
    color: #0e6496;
    text-decoration: underline;
}

.unsubscribe-index .success-info {
    text-align: center;
    padding: 0;
}

.unsubscribe-index .success-icon {
    text-align: center;
    max-width: 100%;
    margin-bottom: 2rem;
}

.unsubscribe-index .result-content .jump {
    margin-left: 2rem;
    margin-top: 2rem;
    font-size: 2rem;
}

.unsubscribe-index .result-bottom {
    text-align: center;
    margin-top: 2rem;
    margin-bottom: 2rem;
}

.unsubscribe-index .result-bottom button {
    margin-top: 2rem;
    color: #fff;
    border: 0;
    font-size: 16px;
    background-color: #0e6496;
    border-radius: 3px;
    text-align: center;
    max-width: 180px;
    width: 100%;
    height: 40px;
    cursor: pointer;
}



@media (max-width: 991px) {
    .unsubscribe-index .content-main {
        padding: 3rem 5rem;
    }

    .unsubscribe-index .result-content {
        padding: 4rem;
    }

    .unsubscribe-index .result-bottom {
        margin-top: 0;
    }

    .unsubscribe-index .result-bottom button:first-child {
        margin-top: 0;
    }
}

@media (max-width: 767px) {
    .unsubscribe-index .content-main {
        border: 0;
        padding: 0;
    }

    .unsubscribe-index .result-content {
        padding: 3rem;
    }

    .unsubscribe-index .result-bottom {
        margin-top: 0;
    }

    .unsubscribe-index .result-bottom button:first-child {
        margin-right: 0;
        margin-top: 2rem;
    }
}
